Bug Hunting Session
Bug 111777 - [LOCALHELP] Small mistake in the doc of calc (Named ranges)
Summary: [LOCALHELP] Small mistake in the doc of calc (Named ranges)
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.4.0.3 release
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:6.0.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2017-08-13 21:17 UTC by Olivier Hallot
Modified: 2017-08-20 02:05 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2017-08-13 21:17:19 UTC
Em 13/08/2017 12:47, Olivier Stas escreveu:
> Hi,
> 
> In the Calc help as well as on wiki at url
> https://help.libreoffice.org/Calc/Naming_Cells, at last line of
> paragraph "Naming cells and formulas":
> 
> It is written "If more than one name starts with the same characters,
> you can scroll through all the names using the Tab key."
> 
> On the version I use (see here after), it is CTRL + Tab key to scroll
> the list, and CTRL + Shift + Tab to scroll back the list. Hitting the
> Tab key as written will select the next cell.
> 
> Version used:
> 
> LibreOffice Version: 5.1.6.2
> Build ID: 1:5.1.6~rc2-0ubuntu1~xenial2
> CPU Threads: 8; OS Version: Linux 4.4; UI Render: default;
> Locale: fr-BE (fr_LU.UTF-8); Calc: group
> 
> Best regards,
> 
> Olivier
>
Comment 1 Commit Notification 2017-08-15 11:07:35 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=319e2f6b226de998f9945a2325deb608ce1b20a0

tdf#111777 correct help page for named ranges